List:MySQL ODBC« Previous MessageNext Message »
From:C K Date:February 13 2007 6:43pm
Subject:Re: ODBC connector 3.51/5.0
View as plain text  
I HAVE TO TRY IT OUT. BUT THE PROBLEM IS THAT I HAVE MYSQL 5.0.17 AND I
THINK 3.51.06 CAN NOT CONNECT TO 5.0.17. BUT I HAVE TO TRY.
THANKS AND REGARDS
CPK


On 2/14/07, Ron Alexander <RAlexander@stripped> wrote:
>
> CPK,
>
> I'm not from MySQL but I had the same issue with MyODBC-3.51.12. The way
> I resolved the problem was to rollback to MyODBC-3.51.06. It resolved
> the issue.
>
> I hope this helps.
>
> Ron
>
>
> -----Original Message-----
> From: C K [mailto:shreeseva.it@stripped]
> Sent: Tuesday, February 13, 2007 1:01 PM
> To: myodbc@stripped; mysql@stripped
> Subject: ODBC connector 3.51/5.0
>
> Dear developers from MySQL,
> can i know when the MySQL connector/ODBc 5.0 will be released.
> I am facing few major problems regarding 3.51.12 on windows as
> application
> crash and wrong data display.
> please reply
> thanks,
> CPK
>
> --
> Keep your Environment clean and green.
>



-- 
Keep your Environment clean and green.

Thread
ODBC connector 3.51/5.0C K13 Feb
  • RE: ODBC connector 3.51/5.0Ron Alexander13 Feb
    • Re: ODBC connector 3.51/5.0C K13 Feb
      • Re: ODBC connector 3.51/5.0Daniel Kasak13 Feb